Subject: Re: HFL ticket 84396
From: Bharat Sharma <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Anush Saxena <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Pritish Nandi <[email-masked]>, Adithya Srivastava <[email-masked]>, Deeksha Dadu <[email-masked]>, kaeiarablythedelfino <[email-masked]>
Date: Tue, 12 Nov 2019 11:25:05 -0700 (MST)

Absolutely sir, I admire you both and well understand the prospective. 

Thanks for the clarification and knowledge. 

Best regards, 
Bharat 

From: "Phaedrus Arif" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Mridu Bhatnagar" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]> 
Sent: Tuesday, 12 November, 2019 23:21:00 
Subject: Re: HFL ticket 84396 

Hi Bharat 
You are right with the refund policy. 
Arjun could have shared the refund policy first. 
At times, depending on the situation we could also offer a refund depending on the customer's history and if there's a genuine reason. 

But mostly, we do insist on not encouraging on the refunds and rather exchange or let them keep it for a 50% refund. 

Anyway, let's stick to the policy set by HFL and then using our discretion, make the decisions wisely. 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Nov 12, 2019 at 11:08 PM Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Arjun sir, 

He or either She, these're just little things which doesn't matter in this business world. It's so great that you're taking care of the customers, I'm sorry if you took it wrong but we all have been told not to offer refunds if the auto-ship re-bills count reaches to 2 and this was her 3rd order, also according to the U.C the 2nd re-bill was on 10/14/2019. 

I would've faced a problem if I had done the same thing. My single motive was to learn and shed some light on the set rules of the process, so that in the coming future I can offer the same refund to the customer even if it crosses 2 re-bills. 

Thank you, 
Bharat 

From: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 11 November, 2019 22:34:56 
Subject: Re: HFL ticket 84396 

Hi Bharat, 

Firstly, this is a her, not a him. Secondly, the 3rd order was processed literally 24 hours prior to the customer asking for a cancellation due to medical issues. We can make exceptions in such cases, which I did. 

It's good you're checking the number of rebills in UC, but also look at the dates of the rebills. 

Thank you, 
AJ 

From: "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] >, "Mridu Bhatnagar" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 10 November, 2019 13:37:40 
Subject: HFL ticket 84396 

Hello Sir, 

As you know about the Auto-ship policy in which the monthly auto ship members are not eligible for a monetary refund once your second (and subsequent) bottle has been shipped, for this customer this was his 3rd re-bill so return for refund option is not available for him. Kaeiara already told the customer about the auto-ship policy so it was handled for the time being. 

However, now the customer wants the refund as you told him, I've also inform the Customer about the Auto-ship policy. Please make sure to check the number of re-bills in the U.C. 

Thank you, 
Bharat 

Joan Beilfuss 
EH-201911070030-099805 
Zen desk ticket number - 84396